<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp2/td/onlinemanual/000160Diff61SP2" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sales price includes upgrade price for unit effective items</Title>
		<Keyword><Level1>Differences SSA ERP LN 6.1 FP2</Level1>
			<Level2>Sales price includes upgrade price for unit effective items</Level2>
		</Keyword>
	</Header>
	<GeneralSection><SectionTitle>SSA ERP LN 6.1 SP1</SectionTitle>
		<Paragraph>In case special components or accessories are used, it is common practice that a sold-to business partner must pay an additional (upgrade) price for these components or accessories. SSA ERP LN 6.1 SP1 does not support the use of upgrade prices.</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>SSA ERP LN 6.1 FP2</SectionTitle>
		<Paragraph>In SSA ERP LN 6.1 FP2, you can define an <Link href="/baanerp/tc/glossary/glossary#000450" role="glossary">upgrade price</Link> for every requirement in the <Link href="/baanerp/tc/uef/tcuef0106m000" role="session">Requirements (tcuef0106m000)</Link> session. If you use <Link href="/baanerp/tc/glossary/glossary#000306" role="glossary">unit effectivity</Link> to configure an item, for every requirement that you select for a effectivity unit, the requirement's upgrade price is added to the effectivity unit's sales price.</Paragraph>
		<Paragraph>As a result, in each session in which sales order/quotation lines prices are used or displayed, upgrade prices are added to, or included in the sales price for unit effective items.</Paragraph>
		<List><ListIntro>For more information about how to configure an effectivity unit, refer to:</ListIntro>
			<ListItem><Link href="/baanerp/tc/onlinemanual/000311" role="manual">To configure effectivity units</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tc/onlinemanual/000358" role="manual">Unit effectivity as a lean configurator in Sales Control</Link>
			</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000311" role="manual">To configure effectivity units</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000358" role="manual">Unit effectivity as a lean configurator in Sales Control</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000300" role="manual">Overview of unit effectivity</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
